<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="72c0c0d1bd76ddd050a67b17d48bd283">
  <dict>
    <array key="cmas_presidential_alerts_channels_range_strings">
      <string>0x1112:rat=gsm, emergency=true, vibration=0|500|70|500|70|500|1040|1500|70|1500|70|1500|1040|500|70|500|70|500|500, title=en||Emergency alert;de||Notfallalarm, duration=300000</string>
      <string>0x111F:rat=gsm, emergency=true, vibration=0|500|70|500|70|500|1040|1500|70|1500|70|1500|1040|500|70|500|70|500|500, title=en||Emergency alert;de||Notfallalarm, duration=300000</string>
      <string>0x397:rat=gsm, emergency=true, vibration=0|500|70|500|70|500|1040|1500|70|1500|70|1500|1040|500|70|500|70|500|500, title=en||Emergency alert;de||Notfallalarm, duration=300000</string>
    </array>
    <array key="cmas_alert_extreme_channels_range_strings">
      <string>0x1114:rat=gsm, emergency=true, vibration=0|500|70|500|70|500|1040|1500|70|1500|70|1500|1040|500|70|500|70|500, title=en||Extreme threat;de||Extreme Gefahr</string>
      <string>0x1121:rat=gsm, emergency=true, vibration=0|500|70|500|70|500|1040|1500|70|1500|70|1500|1040|500|70|500|70|500, title=en||Extreme threat;de||Extreme Gefahr</string>
    </array>
    <array key="cmas_alerts_severe_range_strings">
      <string>0x111A:rat=gsm, emergency=true, vibration=0|500|70|500|70|500|1040|1500|70|1500|70|1500|1040|500|70|500|70|500, title=en||Severe threat;de||Erhebliche Gefahr</string>
      <string>0x1127:rat=gsm, emergency=true, vibration=0|500|70|500|70|500|1040|1500|70|1500|70|1500|1040|500|70|500|70|500, title=en||Severe threat;de||Erhebliche Gefahr</string>
    </array>
    <array key="cmas_amber_alerts_channels_range_strings">
      <string>0x111B:rat=gsm, emergency=true, title=en||Search for missing person;de||Suche nach abgängiger Person</string>
      <string>0x1128:rat=gsm, emergency=true, title=en||Search for missing person;de||Suche nach abgängiger Person</string>
    </array>
    <array key="required_monthly_test_range_strings">
      <string>0x112E:rat=gsm, emergency=true, vibration=0|500|70|500|70|500|1040|1500|70|1500|70|1500|1040|500|70|500|70|500, title=en||Test alert;de||Testwarnung</string>
      <string>0x112F:rat=gsm, emergency=true, vibration=0|500|70|500|70|500|1040|1500|70|1500|70|1500|1040|500|70|500|70|500, title=en||Test alert;de||Testwarnung</string>
    </array>
    <array key="emergency_alerts_channels_range_strings">
      <string>0x112C:rat=gsm, emergency=true, vibration=0|500|70|500|70|500|1040|1500|70|1500|70|1500|1040|500|70|500|70|500, title=en||Threat information;de||Gefahreninformation</string>
      <string>0x112D:rat=gsm, emergency=true, vibration=0|500|70|500|70|500|1040|1500|70|1500|70|1500|1040|500|70|500|70|500, title=en||Threat information;de||Gefahreninformation</string>
    </array>
    <array key="exercise_alert_range_strings"/>
    <array key="operator_defined_alert_range_strings"/>
    <array key="etws_alerts_range_strings"/>
    <array key="etws_test_alerts_range_strings"/>
    <array key="predefined_settings_range_strings">
      <string>0x111D:rat=gsm, emergency=true, title=en||Test alarm;de||Übungsalarm</string>
      <string>0x112A:rat=gsm, emergency=true, title=en||Test alarm;de||Übungsalarm</string>
      <string>0x111C:rat=gsm, emergency=true, title=en||Cell Broadcast Test;de||Cell Broadcast Test</string>
      <string>0x1129:rat=gsm, emergency=true, title=en||Cell Broadcast Test;de||Cell Broadcast Test</string>
    </array>
  </dict>
</config>
